@media screen and (min-width:1260px) {
	.a_aboutus_top img{
		width: 100%;
		/*height: 400px;*/
	}
	.a_about_center{
		width: 100%;
		height: 680px;
		background-image: url('../../img/about-icon1.png');
		background-size: cover;
		display: flex;
		justify-content: center;
	}
	.a_about_center_in{
		width: 1260px;
		display: flex;
		flex-direction: column;
	}
	.a_about_center_title{
		display: flex;
		justify-content: space-around;
		margin-top: 70px;
	}
	.a_about_center_title > div{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.a_about_center_title img{
		width: 100px;
		height: 100px;
 transition: 0.5s;
	}
	
	
	
	.a_about_center_title img:hover
	{transform: rotate(
360deg
);
-ms-transform: rotate(360deg);
-moz-transform: rotate(360deg);
 -webkit-transform: rotate( 
360deg
);
-o-transform: rotate(360deg);}
	.a_about_center_title p{
		/* width: 160px; */
		font-size: 40px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #FFFFFF;
		margin-bottom: 0;
	}
	.a_about_center_title span{
		width: 107px;
		font-size: 20px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
	}
	.a_about_center_text{
		display: flex;
		justify-content: space-between;
		margin-top: 50px;
	}
	.a_about_center_text > div{
		color: #FFFFFF;
		display: flex;
		flex-direction: column;
		justify-content: space-around;
	}
	.a_about_center_text > div h4{
		height: 57px;
		font-size: 50px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #FFFFFF;
		line-height: 59px;
	}
	.a_about_center_text > div p{
		width: 600px;
		font-size: 18px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
		line-height: 31px;
		margin-bottom: 0;
	}
	.a_about_center_text > img{
		width: 600px;
		height: 300px;
	}
	.a_about_list{
		width: 100%;
		display: flex;
		justify-content: center;
		margin: 70px 0;
	}
	.a_about_list_in{
		width: 1260px;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.a_about_list_in > img{
		width: 600px;
		height: 600px;
	}
	.a_about_list_in li h5{
		height: 34px;
		font-size: 30px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		line-height: 35px;
	}
	.a_about_list_in div{
		height: 100%;
		display: flex;
		flex-direction: column;
		justify-content: space-around;
	}
	.a_about_list_in li p{
		width: 600px;
		font-size: 14px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #666666;
		line-height: 20px;
	}
	.a_about_bottom{
		width: 100%;
		background-image: url('../../img/case-back.png');
		background-size: cover;
		height: 500px;
	}
	.a_about_bottom{
		width: 100%;
		display: flex;
		justify-content: center;
	}
	.a_about_bottom_in{
		width: 1260px;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.a_about_bottom_in img{
		width: 475px;
		height: 356px;
	}
	.a_about_bottom_in h4{
		height: 57px;
		font-size: 45px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		line-height: 59px;
		margin-bottom: 40px;
	}
	.a_about_bottom_in p{
		width: 600px;
		font-size: 14px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #333333;
		line-height: 20px;
	}
}
@media screen and (max-width: 860px) {
	.a_aboutus_top img{
		width: 100%;
		/*height: 53.333vw;*/
	}
	.a_about_center{
		width: 100%;
		/* height: 680px; */
		background-image: url('../../img/about-icon1.png');
		background-size: cover;
		display: flex;
		justify-content: center;
	}
	.a_about_center_in{
		width: 100%;
		display: flex;
		flex-direction: column;
	}
	.a_about_center_title{
		display: flex;
		justify-content: space-around;
		margin-top: 8vw;
	}
	.a_about_center_title > div{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.a_about_center_title img{
		width: 13.333vw;
		height: 13.333vw;
	}
	.a_about_center_title p{
		font-size: 5.333vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #FFFFFF;
		margin-bottom: 0;
	}
	.a_about_center_title span{
		height: 13.333vw;
		font-size: 2.666vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
	}
	.a_about_center_text{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}
	.a_about_center_text > div{
		color: #FFFFFF;
		display: flex;
		flex-direction: column;
		justify-content: space-around;
	}
	.a_about_center_text > div h4{
		height: 7.6vw;
		font-size: 6.666vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #FFFFFF;
		line-height: 7.6vw;
	}
	.a_about_center_text > div p{
		width: 90vw;
		font-size: 2.4vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
		line-height: 6vw;
		margin-bottom: 0;
	}
	.a_about_center_text > img{
		width: 90vw;
		height: 50vw;
		margin-bottom: 10vw;
		margin-top: 5vw;
	}
	.a_about_list{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin: 9vw 0 5vw 0;
	}
	.a_about_list_in{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
	}
	.a_about_list_in > img{
		width: 90vw;
		height: 90vw;
	}
	.a_about_list_in li h5{
		height: 4.5vw;
		font-size: 4vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		line-height: 4.5vw;
	}
	.a_about_list_in div{
		/* height: 100%; */
		display: flex;
		flex-direction: column;
		justify-content: space-around;
		margin-top: 8vw;
	}
	.a_about_list_in li p{
		width: 90vw;
		font-size: 1.8666vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #666666;
		/* line-height: 20px; */
	}
	.a_about_bottom{
		width: 100%;
		background-image: url('../../img/case-back.png');
		background-size: cover;
		padding: 5vw 0 9vw 0;
	}
	.a_about_bottom{
		width: 100%;
		display: flex;
		justify-content: center;
	}
	.a_about_bottom_in{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}
	.a_about_bottom_in img{
		width: 63vw;
		height: 47vw;
	}
	.a_about_bottom_in h4{
		/* height: 57px; */
		font-size: 6vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		/* line-height: 59px; */
		margin-bottom: 5.333vw;
	}
	.a_about_bottom_in p{
		width: 90vw;
		font-size: 1.8666vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #333333;
		/* line-height: 20px; */
	}
}